Subject: RE: Undocumented API's
From: John_Spadafora/[email-masked]

1 Feb 1997 09:49:33 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: Text/Plain
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

>Hi, you wrote:
>
>: As someone else pointed out, cgwin32 should rely only on the Win32 APIs
>: (because they are) supported on NT *and* Win95.  The OpenNT thing is
>: targeting NT exclusively [and I dont know nothing about it except press
>: releases].

Actually, I didn't write this.  Sorry everyone.  I was sorting through some old
mail and somehow ended up forwarding this note back to the list.

--John
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".